stable

fcitx-qt5-1.0.5-5.el7, kf5-frameworkintegration-5.23.0-3.el7, & 27 more

FEDORA-EPEL-2016-da58dc8b5b created by rdieter 8 years ago for Fedora EPEL 7

Qt 5.6.1 bugfix release

This update has been submitted for testing by rdieter.

8 years ago

This update has been pushed to testing.

8 years ago

This update causes following error:

package: qt5-qtstyleplugins-5.0.0-4.el7.x86_64

unresolved deps:

 qt5-qtbase(x86-64) = 0:5.6.0

I guess that package should be included in this update...

rdieter edited this update.

7 years ago

rdieter edited this update.

7 years ago

rdieter edited this update.

New build(s):

  • qt5-qtstyleplugins-5.0.0-6.el7
7 years ago

This update has been submitted for testing by rdieter.

7 years ago

This update has been pushed to testing.

7 years ago

This update has been submitted for stable by bodhi.

7 years ago
User Icon lupinix commented & provided feedback 7 years ago
karma

Seems to work fine :) Tested on CentOS 7

This update has been pushed to stable.

7 years ago

Please login to add feedback.

Automated Test Results